Unable to add pre compiled library #yocto


Vijay Rakesh Munganda
 

Hi,

I'm trying to install a pre-compiled library, but I got an error as follows. I had tried to add libcxx from meta-clang, but it doesn't compatible with Yocto dunfell version. Is there another way to avoid error?

ERROR: tokbox-2.18.1-r0 do_package_qa: QA Issue: /usr/lib/libopentok.so contained in package tokbox requires libc++.so.1()(64bit), but no providers found in RDEPENDS_tokbox? [file-rdeps]
ERROR: tokbox-2.18.1-r0 do_package_qa: QA run found fatal errors. Please consider fixing them.
Thanks,
VR.

Join yocto@lists.yoctoproject.org to automatically receive all group messages.